/* Note: Design for a width of < 767px
================================================== */
@media only screen and (max-width: 767px) {
  /* line 6, ../sass/responsive.scss */
  html {
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
  }

  /* ************************************************************************************************
                          HEADER (< 767px)
  ************************************************************************************************ */
  /* line 15, ../sass/responsive.scss */
  #header #header_logo {
    top: 60px;
  }
  /* line 19, ../sass/responsive.scss */
  #header #header_right {
    padding-top: 151px;
  }

  /* ************************************************************************************************
                      LANGUAGES CURRENCIES (< 767px)
  ************************************************************************************************ */
  /* line 26, ../sass/responsive.scss */
  #languages_block_top.mobile-open, #currencies_block_top.mobile-open {
    background: #333;
  }

  /* line 29, ../sass/responsive.scss */
  #header #cart_block {
    top: 117px;
  }

  /* line 32, ../sass/responsive.scss */
  #currencies_block_top p.inner-carrencies, #languages_block_top p, .mobile-link-top h4 {
    border: none;
  }

  /* line 35, ../sass/responsive.scss */
  #languages_block_top, #currencies_block_top {
    top: 0px;
    text-align: center;
    width: 25%;
    border: none;
    height: 45px;
    background: #000;
  }
  /* line 43, ../sass/responsive.scss */
  #languages_block_top p, #currencies_block_top p {
    padding: 13px 0 13px 0;
    border: none;
    border-right: 1px solid #444;
  }
  /* line 48, ../sass/responsive.scss */
  #languages_block_top p .arrow_header_top, #currencies_block_top p .arrow_header_top {
    margin: 0px 0px 4px 5px;
  }

  /* line 53, ../sass/responsive.scss */
  #languages_block_top p, #currencies_block_top p.inner-carrencies {
    padding: 12px 0 13px;
  }

  /* line 56, ../sass/responsive.scss */
  #currencies_block_top p.inner-carrencies {
    border-right: 1px solid #444;
  }

  /* line 59, ../sass/responsive.scss */
  #currencies_block_top p.inner-carrencies i, #languages_block_top p i {
    right: 12px;
    top: 14px;
  }

  /* line 63, ../sass/responsive.scss */
  #countries_2 .countries_ul, #setCurrency .currencies_ul {
    left: -1px;
    top: 45px;
    width: 140px;
    text-align: left;
  }

  /* languages */
  /* line 70, ../sass/responsive.scss */
  #languages_block_top {
    right: 50%;
  }

  /* currencies */
  /* line 74, ../sass/responsive.scss */
  #currencies_block_top {
    right: 25%;
  }

  /* line 77, ../sass/responsive.scss */
  .main-mobile-menu {
    display: block;
    margin: 0px 0px 0px 0px;
  }

  /* ************************************************************************************************
                         MOBILE MENU TOP (< 767px)
  ************************************************************************************************ */
  /* line 84, ../sass/responsive.scss */
  .blockpermanentlinks-header {
    position: absolute;
    right: 75%;
    top: 0px;
    width: 25%;
  }

  /* line 90, ../sass/responsive.scss */
  .mobile-link-top {
    display: block;
    background: #000;
  }

  /* line 94, ../sass/responsive.scss */
  .mobile-link-top h4 {
    margin: 0;
    padding: 8px 0 7px 0;
    border: none;
    border-right: 1px solid #444444;
    height: 45px;
  }

  /* line 101, ../sass/responsive.scss */
  .mobile-link-top h4 .arrow_header_top_menu.arrow_header_top {
    display: block;
    position: static;
    color: #fff;
    margin: 0px auto 0 auto;
    font-size: 25px;
    text-align: center;
  }

  /* line 109, ../sass/responsive.scss */
  body#index a.header_links_home, #sitemap a.header_links_sitemap, #contact a.header_links_contact, #cms a.header_links_delivery, #stores a.header_links_store {
    color: #979797;
  }

  /* line 112, ../sass/responsive.scss */
  #mobilelink {
    display: none;
    list-style: none;
    width: 140px;
    position: absolute;
    top: 45px;
    left: 0px;
    z-index: 101;
  }

  /* line 121, ../sass/responsive.scss */
  #mobilelink a {
    text-transform: capitalize;
  }

  /*************************************************************************************************
                        Search Mobile (< 767px)
  **************************************************************************************************/
  /* line 127, ../sass/responsive.scss */
  #search_block_top {
    right: 0;
    top: 0;
    width: 100%;
    height: 42px;
    position: relative;
    margin-bottom: 20px;
  }

  /* line 132, ../sass/responsive.scss */
  #search_block_top input.search_query {
    width: 100%;
    padding-right: 53px;
  }

  /* line 136, ../sass/responsive.scss */
  #search_block_top a {
    margin-left: -43px;
    position: relative;
    z-index: 1;
  }

  /*************************************************************************************************
                        Alert cart (< 767px)
  **************************************************************************************************/
  /* line 144, ../sass/responsive.scss */
  .alert_cart {
    background: #000;
    width: 310px;
    position: fixed;
    left: 50%;
    top: 0;
    margin-left: -155px;
    z-index: 9998;
  }
  /* line 153, ../sass/responsive.scss */
  .alert_cart a {
    display: block;
    padding: 21px 40px 22px 50px;
    height: 85px;
    font-size: 12px;
    color: #fff;
    font-weight: bold;
    position: relative;
    z-index: 9997;
  }
  /* line 163, ../sass/responsive.scss */
  .alert_cart a:hover {
    color: #a9a9a9;
  }
  /* line 166, ../sass/responsive.scss */
  .alert_cart span {
    background: url(../img/delete_top.png) center 10px no-repeat;
    width: 35px;
    height: 35px;
    position: absolute;
    right: 5px;
    top: 23px;
    cursor: pointer;
    z-index: 9999;
  }
  /* line 176, ../sass/responsive.scss */
  .alert_cart span:hover {
    background-position: center -50px;
  }

  /* ************************************************************************************************
                  BLOCK HEADER USER INFO LOGIN/LOGOUT (< 767px)
  ************************************************************************************************ */
  /* line 183, ../sass/responsive.scss */
  .blockuserinfo {
    position: absolute;
    top: 0px;
    right: 0px;
    text-align: center;
    width: 25%;
    height: 45px;
    background: #000;
  }
  /* line 192, ../sass/responsive.scss */
  .blockuserinfo a {
    display: block;
    padding: 10px 0 10px 0;
  }

  /* ************************************************************************************************
                  HOME PRODUCTS (< 767px)
  ************************************************************************************************ */
  /* line 204, ../sass/responsive.scss */
  .main_page_products li .product_image {
    float: left;
    margin-right: 20px;
    width: 145px;
  }
  /* line 209, ../sass/responsive.scss */
  .main_page_products li .product_image a {
    display: block;
  }
  /* line 213, ../sass/responsive.scss */
  .main_page_products li .product_content {
    overflow: hidden;
  }

  /* ************************************************************************************************
                        FOOTER  (< 767px)
  *********************************************************************************************** */
  /* line 222, ../sass/responsive.scss */
  footer .block {
    width: 100%;
  }

  /* line 225, ../sass/responsive.scss */
  .blockcontactinfos ul li {
    text-align: left;
    padding-left: 0;
    padding-top: 0;
  }

  /* line 230, ../sass/responsive.scss */
  .blockcontactinfos ul .tel:after {
    left: 0;
    top: 11px;
  }

  /* line 234, ../sass/responsive.scss */
  footer .block h4 {
    padding: 11px 0px 10px 0px;
    margin-top: 0px;
    margin-bottom: 0;
    position: relative;
  }
  /* line 240, ../sass/responsive.scss */
  footer .block h4:hover {
    cursor: pointer;
  }

  /* line 242, ../sass/responsive.scss */
  .blockcontactinfos h4 {
    text-align: left;
  }

  /* line 245, ../sass/responsive.scss */
  footer .block h4 i {
    display: inline-block;
    position: absolute;
    right: 0;
    top: 12px;
  }

  /* line 251, ../sass/responsive.scss */
  footer .modules .block ul {
    display: none;
    padding: 0px 0 0 0;
    margin-top: 16px;
  }

  /* line 256, ../sass/responsive.scss */
  footer .block .list-footer li {
    padding: 0 0 6px;
  }
  /* line 259, ../sass/responsive.scss */
  footer .block .list-footer li:last-child {
    padding-bottom: 0;
  }

  /* line 261, ../sass/responsive.scss */
  .bottom_footer {
    padding-left: 15px;
    padding-right: 15px;
  }

  /* line 265, ../sass/responsive.scss */
  footer .block .list-footer li a {
    padding-right: 10px;
  }

  /* line 268, ../sass/responsive.scss */
  footer .modules {
    padding-bottom: 30px;
  }

  /* ************************************************************************************************
                  PAGE MANUFACTURE ADN SUPLIER (< 767px)
  ************************************************************************************************ */
  /* line 274, ../sass/responsive.scss */
  .border_sep {
    border-right: none;
    border-bottom: 1px solid #cccccc;
    margin-bottom: 15px;
    padding-bottom: 15px;
  }

  /* line 280, ../sass/responsive.scss */
  .mnf_sup_list li .right_side p {
    float: left;
    margin: 8px 15px 0 0;
  }

  /* ************************************************************************************************
                    PAGE STORES AND SITEMAP (< 767px)
  ************************************************************************************************ */
  /* line 287, ../sass/responsive.scss */
  div#stores_block p.text input {
    width: 286px;
    height: 35px;
    line-height: 35px;
    padding: 1px 1px 1px 10px;
  }

  /* ************************************************************************************************
                      BOX COL (< 767px)
  ************************************************************************************************ */
  /* line 296, ../sass/responsive.scss */
  .column .block h4 .column_icon_toggle {
    display: block;
    float: right;
    padding: 0;
    margin: 2px 0px 0 0;
  }

  /* line 302, ../sass/responsive.scss */
  .column .block h4 {
    margin-bottom: 15px;
  }
  /* line 305, ../sass/responsive.scss */
  .column .block h4:hover {
    cursor: pointer;
  }

  /* line 307, ../sass/responsive.scss */
  #right_column.column .toggle_content, #left_column.column .toggle_content {
    margin-bottom: 15px;
  }

  /* line 310, ../sass/responsive.scss */
  .products_block ul li a.products_block_img {
    width: 60px;
  }

  /* ************************************************************************************************
              PAGINATION AND SORT AND SUBCATEGORY BLOCK (< 767px)
  ************************************************************************************************ */
  /* line 316, ../sass/responsive.scss */
  #itempage {
    float: none;
    margin: 20px 0 0 0;
  }

  /* line 320, ../sass/responsive.scss */
  .row_category .category_image {
    width: 50%;
  }

  /* line 323, ../sass/responsive.scss */
  #productsSortForm {
    margin-bottom: 10px;
  }

  /* line 326, ../sass/responsive.scss */
  #product_comments_block_extra .comments_advices a.read_rew {
    margin-bottom: 10px;
    border: none;
    padding-right: 0;
    margin-right: 0;
  }

  /**********************************************************************************************
                      ORDER STEP (< 767px)
  ***********************************************************************************************/
  /* line 335, ../sass/responsive.scss */
  p.cart_navigation .exclusive, p.cart_navigation .exclusive_large {
    float: right;
    margin-bottom: 0px;
    padding-left: 9px;
    padding-right: 9px;
  }

  /* line 341, ../sass/responsive.scss */
  #order_steps {
    width: 280px;
    overflow: hidden;
    margin: 20px auto 20px auto;
    list-style: none;
    height: 200px!important;
  }

  /* line 348, ../sass/responsive.scss */
  #order_steps li.even:first-child {
    background: #9c9c9c;
  }

  /* line 351, ../sass/responsive.scss */
  #order_steps li.even.step_current:first-child {
    background: #202020;
  }

  /* line 354, ../sass/responsive.scss */
  #order_steps li.even {
    background: url(../img/marker-order2.png) center 0px no-repeat #9c9c9c;
  }

  /* line 357, ../sass/responsive.scss */
  #order_steps li.odd {
    background: url(../img/marker-order2.png) center 0px no-repeat #777777;
  }

  /* line 360, ../sass/responsive.scss */
  #order_steps li {
    float: none;
    width: 280px;
    height: 40px;
    text-align: center;
  }

  /* line 366, ../sass/responsive.scss */
  #order_steps li a, #order_steps li span {
    display: inline-block;
    padding: 6px 0 0 5px;
    font: bold 14px "Arial";
  }

  /* line 371, ../sass/responsive.scss */
  #order_steps li span {
    color: #ffffff;
    font-weight: bold;
  }

  /* line 375, ../sass/responsive.scss */
  #order_steps li span span {
    float: none;
    color: #ffffff;
    font-weight: bold;
    font-size: 14px;
    line-height: 14px;
    text-align: center;
  }

  /* line 383, ../sass/responsive.scss */
  #order_steps li.even.step_current {
    background: #202020;
  }

  /* line 386, ../sass/responsive.scss */
  #order_steps li.odd.step_current {
    background: #202020;
  }

  /* line 389, ../sass/responsive.scss */
  #order_steps li a {
    font-weight: bold;
    color: #ccc;
    text-decoration: none;
    padding: 0;
  }

  /* line 395, ../sass/responsive.scss */
  #order_steps li a:hover {
    color: #fff;
  }

  /* line 398, ../sass/responsive.scss */
  #availableCarriers_table th {
    font-size: 12px;
    word-wrap: break-word;
    white-space: normal;
  }

  /* line 403, ../sass/responsive.scss */
  .theme-default .nivo-controlNav {
    padding: 10px 0;
  }

  /* line 406, ../sass/responsive.scss */
  #htmlcontent_top {
    margin-top: -7px;
  }
  /* line 408, ../sass/responsive.scss */
  #htmlcontent_top li.htmlcontent-item {
    margin-bottom: 10px;
  }

  /* line 414, ../sass/responsive.scss */
  #htmlcontent_home ul li {
    margin-bottom: 10px;
  }

  /* line 419, ../sass/responsive.scss */
  #bestseller_home ul li .product_image {
    display: inline-block;
  }

  /* line 422, ../sass/responsive.scss */
  .inner_content {
    text-align: center;
  }

  /**********************************************************************************************
                    SHOPPING CART PAGE (< 767px)
  ***********************************************************************************************/
  /* line 428, ../sass/responsive.scss */
  table#cart_summary td.cart_product {
    padding-right: 20px;
    width: 100px;
  }

  /* line 432, ../sass/responsive.scss */
  #header_user #shopping_cart .opancart {
    margin: 1px 0 0;
  }

  /* line 435, ../sass/responsive.scss */
  #header_user #shopping_cart a i.cart1 {
    margin-right: 6px;
  }

  /* line 438, ../sass/responsive.scss */
  #menu-wrap {
    padding: 0;
  }

  /* line 441, ../sass/responsive.scss */
  #header_user {
    top: 78px;
    z-index: 99;
  }

  /* line 445, ../sass/responsive.scss */
  #header_user #shopping_cart a {
    padding: 10px 5px;
  }

  /* line 448, ../sass/responsive.scss */
  #order-detail-content #cart_summary td.cart .div_cart_quantity_delete a {
    margin-left: 9px;
  }

  /* line 451, ../sass/responsive.scss */
  #order-detail-content .title-th.cart_quantity_title {
    display: none;
  }

  /* line 454, ../sass/responsive.scss */
  #compare_shipping_form #compare_shipping .SE_SubmitRefreshCard input {
    margin-right: 10px;
    margin-bottom: 10px;
  }

  /* line 458, ../sass/responsive.scss */
  #order-detail-content table td strong {
    margin-right: 7px;
  }

  /* line 461, ../sass/responsive.scss */
  #order-detail-content table#cart_summary td {
    display: table-cell;
    border-bottom: 0;
    font-size: 12px;
  }

  /* line 466, ../sass/responsive.scss */
  #order-detail-content table#cart_summary input.cart_quantity_input {
    width: 35px;
  }

  /* line 469, ../sass/responsive.scss */
  #order-detail-content table#cart_summary td.cart_product {
    padding-right: 10px;
  }

  /* line 472, ../sass/responsive.scss */
  #order-detail-content #cart_summary.multishipping-cart td.cart_quantity {
    width: 100%;
  }

  /* line 473, ../sass/responsive.scss */
  table#cart_summary.multishipping-cart .cart_quantity .cart_quantity_input {
    border: 1px solid #cccccc;
    width: 45px;
  }

  /* line 477, ../sass/responsive.scss */
  #order-detail-content table.multishipping-cart td strong {
    display: block;
    float: none;
    font-weight: bold;
    color: #333;
    margin-right: 7px;
    clear: both;
    color: #333333;
    font-weight: bold;
    margin-right: 7px;
    padding-bottom: 7px;
    width: 100%;
  }

  /* line 490, ../sass/responsive.scss */
  #order-detail-content table.multishipping-cart td {
    display: block!important;
    border-bottom: 0!important;
  }

  /* line 494, ../sass/responsive.scss */
  #order-detail-content table.multishipping-cart thead {
    display: none;
  }

  /* line 497, ../sass/responsive.scss */
  .multishipping-cart .cart_quantity {
    width: auto;
    overflow: hidden;
  }

  /* line 501, ../sass/responsive.scss */
  #order-detail-content table.multishipping-cart td select option {
    padding: 5px;
  }

  /* line 504, ../sass/responsive.scss */
  .order_delivery {
    padding-top: 7px;
  }

  /* line 507, ../sass/responsive.scss */
  #module-cheque-payment #columns p.cart_navigation a, #module-bankwire-payment #columns p.cart_navigation a {
    display: block;
    float: none;
    text-align: center;
  }

  /* line 512, ../sass/responsive.scss */
  #module-cheque-payment #columns p.cart_navigation input, #module-bankwire-payment #columns p.cart_navigation input {
    float: none;
    width: 100%;
    text-align: center;
  }

  /* line 517, ../sass/responsive.scss */
  #module-bankwire-payment #columns p.cart_navigation input {
    margin-bottom: 20px;
  }

  /* line 520, ../sass/responsive.scss */
  #module-referralprogram-program #idTab3 table th {
    font-size: 11px;
  }

  /* line 523, ../sass/responsive.scss */
  #module-referralprogram-program #idTab3 table th, #module-referralprogram-program #idTab3 table td {
    padding-left: 2px;
    word-wrap: break-word;
    padding-right: 2px;
  }

  /* line 528, ../sass/responsive.scss */
  #module-referralprogram-program #idTab3, #module-referralprogram-program #idTab1, #module-referralprogram-program #idTab2 {
    overflow: auto;
  }
}
/* Note: Design for a width of < 480px 
================================================== */
@media only screen and (max-width: 480px) {
  /* line 537, ../sass/responsive.scss */
  #header_logo {
    width: 137px;
    top: 85px;
  }

  /* line 546, ../sass/responsive.scss */
  .main_page_products li .product_image {
    float: left;
    margin-right: 20px;
    width: 120px;
  }
  /* line 551, ../sass/responsive.scss */
  .main_page_products li .product_image a {
    display: block;
  }
  /* line 555, ../sass/responsive.scss */
  .main_page_products li .product_content {
    overflow: visible;
  }
  /* line 558, ../sass/responsive.scss */
  .main_page_products li .button {
    float: left;
  }
  /* line 559, ../sass/responsive.scss */
  .main_page_products li .exclusive {
    clear: left;
    margin-right: 15px;
  }

  /* line 563, ../sass/responsive.scss */
  #history #block-history .footable-cell-detail .btn {
    margin-bottom: 10px;
  }

  /* line 564, ../sass/responsive.scss */
  .btn {
    white-space: normal;
  }

  /* line 565, ../sass/responsive.scss */
  #instant_search_results .title_shop_block {
    width: 100%;
    text-align: left;
    float: none;
    display: block;
    margin-top: 5px;
  }
  /* line 565, ../sass/responsive.scss */
  #instant_search_results .title_shop_block a {
    font-size: 11px;
  }

  /* line 567, ../sass/responsive.scss */
  #order-detail-content table#cart_summary td.cart_product a img {
    width: 120px;
  }
}
/* Note: Design for a width of 480px * 767px
================================================== */
@media only screen and (min-width: 480px) and (max-width: 767px) {
  /* ************************************************************************************************
        MOBILE MENU TOP  CURRENCIES   LANGUAGES    USER INFO (480px * 767px)
  ************************************************************************************************ */
  /* line 579, ../sass/responsive.scss */
  #mobilelink {
    width: 178px;
  }

  /* line 582, ../sass/responsive.scss */
  #countries_2 .countries_ul, #setCurrency .currencies_ul {
    width: 179px;
  }

  /* line 585, ../sass/responsive.scss */
  .alert_cart {
    width: 420px;
    left: 50%;
    margin-left: -210px;
  }

  /* ************************************************************************************************
                  HOME PRODUCTS (480px * 767px)
  ************************************************************************************************ */
  /* ************************************************************************************************
                  BOX COL (480px * 767px)
  ************************************************************************************************ */
  /* line 597, ../sass/responsive.scss */
  .products_block ul li > div {
    width: 348px;
  }

  /**********************************************************************************************
                  LOGIN PAGE  (480px * 767px)               
  ***********************************************************************************************/
  /* line 603, ../sass/responsive.scss */
  p.cart_navigation .exclusive, p.cart_navigation .exclusive_large {
    float: right;
    margin-bottom: 0px;
    margin-right: 0px;
  }

  /**********************************************************************************************
                  ORDER PAGE (480px * 767px)                  
  ***********************************************************************************************/
  /* line 611, ../sass/responsive.scss */
  table#cart_summary td.cart_product {
    width: 146px;
  }

  /* line 614, ../sass/responsive.scss */
  table#cart_summary .min-with-td {
    display: inline-block;
    font-weight: normal;
    min-width: 100px;
  }

  /* line 619, ../sass/responsive.scss */
  table#cart_summary td.tdfirst {
    width: 77%;
  }
}
/* Note: Design for a width of 768px * 991px
================================================== */
@media only screen and (min-width: 768px) and (max-width: 991px) {
  /* line 627, ../sass/responsive.scss */
  #header {
    padding-bottom: 20px;
  }
  /* line 630, ../sass/responsive.scss */
  #header #header_logo {
    top: 84px;
  }
  /* line 633, ../sass/responsive.scss */
  #header #header_logo img {
    width: 180px;
  }

  /* line 636, ../sass/responsive.scss */
  #search_block_top {
    right: 264px;
  }
  /* line 639, ../sass/responsive.scss */
  #search_block_top input.search_query {
    width: 180px;
  }

  /* ************************************************************************************************
                  HOME PRODUCTS (768px * 991px)
  ************************************************************************************************ */
  /* ************************************************************************************************
                    CATEGORY PAGE (768px * 991px)
  ************************************************************************************************ */
  /* line 650, ../sass/responsive.scss */
  #product_comparison .product_image_div a img {
    width: 70px;
  }

  /* line 653, ../sass/responsive.scss */
  #product_comparison .product_image_div span {
    width: 30px;
  }

  /* line 656, ../sass/responsive.scss */
  #product_comparison th {
    white-space: normal;
    padding: 5px;
    text-align: center;
  }

  /* ************************************************************************************************
                  BOX COLUMN (768px * 991px)
  ************************************************************************************************ */
  /* line 664, ../sass/responsive.scss */
  .products_block ul li > div {
    width: 90px;
  }

  /* line 667, ../sass/responsive.scss */
  .products_block ul li a.products_block_img {
    width: 55px;
  }

  /* line 670, ../sass/responsive.scss */
  .products_block ul li .reduction {
    margin-left: 0;
    margin-right: 0;
  }

  /* ************************************************************************************************
                  ORDER (768px * 991px)
  ************************************************************************************************ */
  /* line 677, ../sass/responsive.scss */
  table#cart_summary td.tdfirst {
    width: 83%;
  }

  /* line 680, ../sass/responsive.scss */
  .multishipping-cart .cart_ref {
    padding: 5px!important;
  }

  /* line 683, ../sass/responsive.scss */
  table.multishipping-cart td {
    padding: 5px !important;
  }

  /* line 686, ../sass/responsive.scss */
  .addresses #id_address_delivery {
    width: 100%;
  }

  /******************************************************************************************************
                  Multishiping (768px * 991px)
  *******************************************************************************************************/
  /* line 692, ../sass/responsive.scss */
  #cart_summary.multishipping-cart #cart_quantity_button a {
    clear: both;
  }

  /* line 695, ../sass/responsive.scss */
  table#cart_summary.multishipping-cart .cart_quantity .cart_quantity_input {
    clear: both;
    border-top: none;
    border-bottom: none;
    border-right: 1px solid #CCC;
    border-left: 1px solid #CCC;
    width: 45px;
  }

  /* line 703, ../sass/responsive.scss */
  table#cart_summary.multishipping-cart #cart_quantity_button {
    float: none !important;
    margin: 0 auto;
    width: 45px;
  }
}
/* Note: Design for a width of 992px * 1199px
================================================== */
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  /* line 714, ../sass/responsive.scss */
  .products_block ul li > div {
    width: 120px;
  }
}
/* Note: Design for a width > 767px
================================================== */
@media only screen and (min-width: 767px) {
  /* line 722, ../sass/responsive.scss */
  footer .block ul.toggle_content {
    display: block !important;
    height: 100% !important;
    opacity: 1 !important;
  }
}
/* Note: Design for a width of > 991px
================================================== */
@media only screen and (min-width: 992px) {
  /* line 731, ../sass/responsive.scss */
  .main_page_products li.first_item_of_line {
    clear: left;
  }
}
@media only screen and (min-width: 1200px) {
  /* line 734, ../sass/responsive.scss */
  .container {
    padding-left: 0;
    padding-right: 0;
  }
}
@media (min-width: 400px) and (max-width: 600px) {
  /* line 738, ../sass/responsive.scss */
  #htmlcontent_home ul.htmlcontent-home li {
    text-align: center;
  }
  /* line 740, ../sass/responsive.scss */
  #htmlcontent_home ul.htmlcontent-home li a {
    display: inline-block;
  }
  /* line 743, ../sass/responsive.scss */
  #htmlcontent_home ul.htmlcontent-home li span.text12 {
    text-align: left;
  }
}
@media (min-width: 601px) and (max-width: 768px) {
  /* line 749, ../sass/responsive.scss */
  #htmlcontent_home ul.htmlcontent-home {
    margin-left: -5px;
    margin-right: -11px;
  }
  /* line 752, ../sass/responsive.scss */
  #htmlcontent_home ul.htmlcontent-home li {
    width: 33%;
    padding-left: 5px;
    padding-right: 5px;
    float: left;
  }
  /* line 758, ../sass/responsive.scss */
  #htmlcontent_home ul.htmlcontent-home li a span.text12 {
    font-size: 17px;
    left: 14px;
    line-height: 19px;
    top: 28px;
    width: 108px;
  }
  /* line 765, ../sass/responsive.scss */
  #htmlcontent_home ul.htmlcontent-home li a span.text11 {
    display: none;
  }
}
@media (min-width: 400px) and (max-width: 768px) {
  /* line 774, ../sass/responsive.scss */
  #htmlcontent_top {
    padding: 0 10px;
  }
  /* line 777, ../sass/responsive.scss */
  #htmlcontent_top ul.htmlcontent-home li {
    width: 50%;
    padding-left: 5px;
    padding-right: 5px;
    float: left;
  }
  /* line 782, ../sass/responsive.scss */
  #htmlcontent_top ul.htmlcontent-home li > div p {
    padding: 30px 5px 0;
  }
}
@media (max-width: 1200px) {
  /* line 790, ../sass/responsive.scss */
  #menu-wrap {
    padding: 0;
  }
}
@media (min-width: 991px) and (max-width: 1200px) {
  /* line 795, ../sass/responsive.scss */
  #htmlcontent_footer ul.htmlcontent-home li a .banner-inner span.text21 {
    font-size: 32px;
  }

  /* line 798, ../sass/responsive.scss */
  #htmlcontent_footer ul.htmlcontent-home li a .banner-inner span.text22 {
    font-size: 23px;
    line-height: 41px;
    top: -5px;
  }

  /* line 803, ../sass/responsive.scss */
  #htmlcontent_footer ul.htmlcontent-home li a .banner-inner {
    padding-left: 16px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  /* line 809, ../sass/responsive.scss */
  #htmlcontent_top ul.htmlcontent-home li > div .item-html {
    padding: 10px 0 41px;
  }

  /* line 812, ../sass/responsive.scss */
  #htmlcontent_top ul.htmlcontent-home li > div span.text1 {
    font-size: 26px;
    line-height: 26px;
  }

  /* line 816, ../sass/responsive.scss */
  #htmlcontent_home {
    margin-bottom: 32px;
  }

  /* line 819, ../sass/responsive.scss */
  #htmlcontent_top ul.htmlcontent-home li > div p {
    color: #CACACA;
    font-family: 'PT Serif',serif;
    font-size: 13px;
    line-height: 19px;
    margin-bottom: 30px;
    padding: 9px 5px 0;
  }

  /* line 827, ../sass/responsive.scss */
  #htmlcontent_top ul.htmlcontent-home li > div span.text2 {
    padding: 9px 13px;
  }

  /* line 830, ../sass/responsive.scss */
  #htmlcontent_home ul.htmlcontent-home li a span.text11 {
    display: none;
  }

  /* line 833, ../sass/responsive.scss */
  #htmlcontent_home ul.htmlcontent-home li a span.text12 {
    font-size: 19px;
    left: 14px;
    line-height: 20px;
    top: 35px;
    width: 157px;
  }

  /* line 840, ../sass/responsive.scss */
  .main_page_products li .product_image {
    float: none;
    margin-right: 0;
    text-align: center;
  }

  /* line 845, ../sass/responsive.scss */
  #htmlcontent_footer ul.htmlcontent-home li a .banner-inner span.text21 {
    font-size: 22px;
  }

  /* line 848, ../sass/responsive.scss */
  #htmlcontent_footer ul.htmlcontent-home li a .banner-inner span.text22 {
    font-size: 18px;
    line-height: 41px;
    top: 0;
  }

  /* line 853, ../sass/responsive.scss */
  #htmlcontent_footer ul.htmlcontent-home li a .banner-inner {
    padding-left: 14px;
  }

  /* line 856, ../sass/responsive.scss */
  .blockcontactinfos ul li {
    padding: 0 10px;
  }

  /* line 859, ../sass/responsive.scss */
  .blockcontactinfos ul .tel:after {
    left: 71px;
  }
}
@media (max-width: 768px) {
  /* line 864, ../sass/responsive.scss */
  #htmlcontent_footer ul.htmlcontent-home li a .banner-inner {
    height: 114px;
    padding-left: 0px;
    width: 100%;
    text-align: center;
    display: block;
  }

  /* line 871, ../sass/responsive.scss */
  #htmlcontent_footer ul.htmlcontent-home li a .banner-inner span.text21 {
    display: block;
    text-align: center;
  }

  /* line 875, ../sass/responsive.scss */
  #htmlcontent_footer ul.htmlcontent-home li a .banner-inner span.text22 {
    font-size: 18px;
    line-height: 55px;
    top: -4px;
    display: inline-block;
  }
}
@media (max-width: 540px) {
  /* line 883, ../sass/responsive.scss */
  #htmlcontent_footer ul.htmlcontent-home li a .banner-inner span.text22 {
    display: inline-block;
    font-size: 16px;
    line-height: 30px;
    padding: 0 5px;
    top: 4px;
  }

  /* line 890, ../sass/responsive.scss */
  #htmlcontent_footer ul.htmlcontent-home li a .banner-inner span.text21 {
    font-size: 42px;
    line-height: 42px;
  }
}
@media (max-width: 360px) {
  /* line 896, ../sass/responsive.scss */
  #htmlcontent_footer ul.htmlcontent-home li a .banner-inner span.text22 {
    display: none;
  }

  /* line 899, ../sass/responsive.scss */
  #htmlcontent_footer ul.htmlcontent-home li a .banner-inner span.text21 {
    padding-top: 35px;
    font-size: 32px;
  }
}
@media (max-width: 600px) {
  /* line 908, ../sass/responsive.scss */
  ul.list .right_block a.btn {
    float: left;
  }
}
